## oem-somerville-blastoise-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-blastoise-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Blastoise. (LP: #1921503)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Dec 2020 13:52:48 +0800
