## oem-somerville-blastoise-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-blastoise-meta (20.04ubuntu2) focal; urgency=medium

  * Update Depends rule.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 06 Jan 2021 17:05:41 +0800

oem-somerville-blastoise-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Blastoise. (LP: #1908862)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 21 Dec 2020 13:52:48 +0800
