## oem-somerville-blastoise-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-blastoise-meta (20.04ubuntu5) focal; urgency=medium

  * Update kernel to 5.13-oem to fix AX210 related issue

 -- Andy Chi <andy.chi@canonical.com>  Thu, 22 Jul 2021 18:42:11 +0800

oem-somerville-blastoise-meta (20.04ubuntu4) focal; urgency=medium

  * Add libfprint-2-tod1-broadcom to support broadcom fingerprint

 -- Andy Chi <andy.chi@canonical.com>  Tue, 29 Jun 2021 19:51:44 +0800

oem-somerville-blastoise-meta (20.04ubuntu3) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04b.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 21 Apr 2021 13:21:19 +0800
