## oem-somerville-blastoise-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-blastoise-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name, debian/modaliases and debian/tests for linux-
    oem-20.04c.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 13:26:13 +0800
