=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta, libfprint-2-tod1-broadcom
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Blastoise platform
- This is a metapackage for Somerville Blastoise platform. It installs
+Description: hardware support for Dell Precision 7560/7760
+ This is a metapackage for Dell Precision 7560/7760. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-blastoise-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Blastoise platform (factory)
- This is a factory metapackage for Somerville Blastoise platform.
+Description: hardware support for Dell Precision 7560/7760 (factory)
+ This is a factory metapackage for Dell Precision 7560/7760.
  It installs packages needed to support this hardware fully. (factory)
