=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-somerville-blastoise-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04c, oem-somerville-meta, libfprint-2-tod1-broadcom
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta, libfprint-2-tod1-broadcom
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 7560/7760
  This is a metapackage for Dell Precision 7560/7760. It installs
  packages needed to support this hardware fully.
